Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/41448/?format=api
{ "ob_id": 41448, "uuid": "3a293db5bab5432e8d5190fd8e246cd6", "title": "Airfield Camp, Netheravon", "abstract": "Airfield Camp, Netheravon is a former RAF aerodrome based in Wiltshire, England. It has hosted two meteorological sites (one still in operation): Netheravon (1977-1995) and Netheravon Camp (2014-present). It has also been used as a site for instruments operated during the WOEST field campaign in 2023.\r\n\r\nStation identifiers have included:\r\nWMO 03745\r\nDCNN 5814\r\nWIGOS: 0-20000-0-03745\r\n\r\n\r\nThe site has an elevation above mean sea level from 129m to143m for the two meteorological sites used.", "keywords": "meterological station, aerodrome", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12813/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12844/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12845/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202054/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/202055/?format=api" ] }